{
  "name": "com.cloudwhale.modules.standalone.setupassistspeed",
  "displayName": "Cloudwhale Speed Setup",
  "version": "1.0.0",
  "unity": "2019.2",
  "description": "The stanadlone version of the speed setup of the cloudwhale platforms launcher (for use in other projects).",
  "keywords": [
    "accessibility",
    "module",
    "unity"
  ],
  "category": "Unity",
  "dependencies": {
    "com.cloudwhale.models.singleton": "1.0.0",
    "com.cloudwhale.helpers.customattributes": "1.0.0",
    "com.cloudwhale.modules.webgl": "1.0.0",
	"com.cloudwhale.modules.options": "1.0.0",
	"com.dg.tweening": "1.2.355",
	"com.i2.localization": "1.0.0",
	"com.unity.textmeshpro": "2.0.1",
	"com.cloudwhale.modules.input": "1.0.0"
  }
}